# Generated by Django 2.1 on 2020-05-11 18:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('article_feeds', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='dob',
            field=models.DateField(blank=True, null=True),
        ),
    ]
